/**
 * @file
 * Field Styling
 */


.field /* Wrapper for any field. */ {
}

/*
 * Field types (Core)
 */
.field-type-text {
}

.field-type-text-long {
}

.field-type-text-with-summary {
}

.field-type-image {
}

.field-type-file {
}

.field-type-file a {
  text-decoration: none;
}

.field-type-taxonomy-term-reference {
}

.field-type-number-integer {
}

.field-type-number-decimal {
}

.field-type-number-float {
}

.field-type-list-text {
}

.field-type-list-boolean {
}

.field-type-list-integer {
}

.field-type-list-float {
}

/*
 * Field types (Contrib)
 */
.field-type-datetime /* Always use "datetime" when creating new CCK date fields. "date" and "datestamp" are legacy types. */ {
}

.field-type-node-reference {
}

.field-type-user-reference {
}


/*
 * Named fields
 */
.field-name-body {
}

.field-name-field-image {
}

.field-name-field-tags {
}

.field-name-field-FIELDNAME /* Underscores in field name are replaced with dashes. */ {
}

.field-name-field-initiative, .field-name-field-initiative-landing-page {
  margin-top: 10px;
  font-style: italic;
}
.field-name-field-initiative .field-label, .field-name-field-initiative-landing-page .field-label {
  font-weight: normal;
}

.field-name-field-initiative a, .field-name-field-initiative-landing-page a {
  text-decoration: none;
}
.field-name-field-initiative a:hover, .field-name-field-initiative-landing-page a:hover {
  text-decoration: underline;
}
.field-name-field-working-categories, .field-name-field-coordinators {
  margin-top: 15px;
}
.field-name-field-website a{
  font-weight: bold;
  margin-top: -5px;
}
.field-name-field-website{
  margin-top: -5px;
}
.field-collection-item-field-coordinators a, .field-name-field-working-categories a, .field-name-field-website a {
  text-decoration: none;
}
.field-collection-item-field-coordinators a:hover, .field-name-field-working-categories a:hover, .field-name-field-website a:hover {
  text-decoration: underline;
}
.field-collection-item-field-coordinators, .field-collection-item-field-coordinators .content {
  display: inline;
}